/** Shopify CDN: Minification failed

Line 115:11 Unexpected "{"
Line 115:20 Expected ":"

**/
body.template-product\.sea-moss .text-media-section__heading.heading--text,
body.template-product\.sea-moss .custom-section-2 .custom-heading,
body.template-product\.sea-moss .moringa-true-timeline-section__main-heading,
body.template-product\.sea-moss h2.rich-text__heading.rte.inline-richtext.h2.scroll-trigger.animate--slide-in {
    color: #3abdad!important;
}
body.template-product\.sea-moss .section-science-supporting .main-title {
    padding-bottom: 14px;
    color: #3abdad;
    font-family: "DM Sans", sans-serif;
    font-size: 31px;
    letter-spacing: 0.9px;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    line-height: 1.25;
    padding-bottom: 3rem;
    margin: 0;
    background: #fff;
}
body.template-product\.sea-moss .section-science-supporting {
    background-color: #3abdad;
    padding-top: 0px;
}
body.template-product\.sea-moss  .section-header h2 {
    color: #000;
}
  body.template-product\.sea-moss  .custom-section-2 .custom-heading {
        padding-top: 0;
    }
    @media screen and (max-width: 768px){
     .moringa-true-timeline-section__timeline-item.js-io-item .moringa-true-timeline-section__content-card h3.moringa-true-timeline-section__item-heading,
    .moringa-true-timeline-section__timeline-item.js-io-item .moringa-true-timeline-section__content-card h3.moringa-true-timeline-section__item-heading-2{
        font-size: 30px!important;
    }
    .footer-block__newsletter h2.footer-block__heading.inline-richtext {
    font-size: 20px;
}
.footer-block__details-content {
    margin-bottom: -2rem;
}
    .header {
    padding: 0px 1rem 0px 1rem!important;
}
.json-heading h2 {
    font-size: 20px!important;
}
    }
    @media screen and (mi-width: 768px){
         body.template-product\.sea-moss h3.moringa-true-timeline-section__item-heading,
  body.template-product\.sea-moss .moringa-true-timeline-section__main-heading{
    font-size: 35px!important;
  }
    }
.faq-section__cta-button {
    background-color: black;
    color: white;
    display: none !important;
}
.h2.rich-text__heading.rte.inline-richtext.h2.scroll-trigger.animate--slide-in{
    color: black;
}
.special-offer-section__buy-button{
    background-color: black;
}
.section-header h2{
    color: black;
}
.action-button a.button{
    background-color: black;
}
.dynamic-six-image-section .section-header h2{
    color: black;
}
.dynamic-six-image-section .main-button{
    background-color: black;
}
.custom-section-2 h2.custom-heading{
    color: black;
}
.custom-section-2 p{
    color: #232323;
}
.text-media-section__container .text-media-section__paragraph p{
    color: #232323;
}
 .text-media-section__heading.heading--text{
    color: black;
    text-align: left !important;
 }
.product-form.product-form .product-form__buttons button{
    background-color: black;
    font-weight: 900;
    font-size: 18px;
}
.product__info-wrapper .product__accordion.accordion .accordion__content{
    color: #232323;
}
.ai-product-info-{
    background-color: #8080801a;
}
.text-media-section__text-block li::before{
    display: none;
}
.testimonials-section-wrapper{
    background-color: #8080801a;
}
 #Section-{{ section.id }} .moringa-true-timeline-section__cta-button{
    background-color: black;
}
.faq-item__answer-content p{
    color: #232323;
}
.custom-section-2 ul li{
    list-style-type: disc;
}
.custom-section-2 ul li::before{
    display: none;
}
.product__description.rte ul li:before{
    display: none;
}
.product__description.rte ul li{
    list-style-type: disc;
}
.product__accordion.accordion {
    margin-bottom: 5px;
}

.special-offer-section__price{
    color: black;
}
.text-media-section__text-block li{
    list-style-type: disc;
}
#Section-template--24351362973860__eight_section_DCgdiy .is-visible .moringa-true-timeline-section__central-svg {
    background: #34b44a;
}
.faq-section__page-width {
    background: #8080801a;
}
.moringa-promise-section__container .moringa-promise-section__page-width{
    background: #8080801a;
}
.section-science-supporting .results-heading{
    color: black;
}
.section-science-supporting .metric-percentage{
    border: 3px solid  #34b44a;
}
.section-science-supporting .metric-description{
    color: #00000096;
}
.section-science-supporting .final-statement{
    color: #00000096;
}
.special-offer-section__features-list li img{
    display: none;
}
.special-offer-section__features-list li{
    list-style-type: disc;
}
.moringa-promise-section__container h2.moringa-promise-section__main-heading{
    color: black;
}
.custom-section-2 ul li{
    padding-left: 5px;
}
.product__info-wrapper .price.price--large {
    font-size: 2rem;
}
.product__info-wrapper .price.price--large {
    padding: 10px 0;
}
.product__tax.caption.rte {
    margin-bottom: 15px;
}
.wrapp-content {
    display: flex;
    justify-content: center;
    align-items: center;
}
.json-master {
    position: relative;
}
.product__tax.caption.rte {
    font-size: 14px;
}
.json-heading h2 {
    margin-top: 0;
    text-align: center;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.page-width.full-imagess .swiper-container {
    margin-bottom: 0;
}
.custom-video-section .slick-dots {
    margin-top: 0;
}
.padding-json-agi {
    padding: 15px;
}
.json-data.top-padding-json {
    padding-top: 15px;
}
.custom-video-section .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.custom-video-section .slider-dots {
    margin-top: 15px!important;
}
.json-data.padding-bottom- {
    padding-bottom: 15px;
}
@media screen and (min-width: 990px){
    .footer__blocks-wrapper {
    width: 100%;
}
}


@media screen and (max-width: 768px) {
  h2.footer-block__heading.inline-richtext::after {
    content: '+';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    transition: all 0.3s ease;
  }

  h2.footer-block__heading.inline-richtext.active::after {
    content: '−'; 
  }
}
p.special-offer-section__secure-transaction {
    display: none;
}

body.template-product .gradient .accordion summary {
    background-color: #b4a83a;
}
.page-width.page-width--narrow h1{
    text-align: center !important;
}

.banner__content .banner__box {
    display: none !important;
}
body.template-product span.price-item.price-item--regular {
    font-weight: 800;
}
.price__container span.price-item.price-item--regular {
    font-weight: 800;
}
ul#product-grid {
    justify-content: space-around !important;
}
.header__icon .icon{
    stroke: black;
}

.slider-container .collection-slider{
    justify-content: space-evenly;
}
       
.header__inline-menu ul.list-menu span {
    font-size: 20px;
    font-weight: bold;
    color: black
}
body, html.js{
    overflow-x: hidden !important;
}
.color-scheme-1 h2.title.inline-richtext {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.image-with-text__media{
    border: unset;
}

body.template-product\.new-default-template .accordion summary h2.h4.accordion__title.inline-richtext {
    color: #000;
}
body.template-product\.new-default-template .accordion summary {
    background: transparent;
}
body.template-product\.new-default-template .product__info-container .accordion details[open]>summary .icon-caret,
body.template-product\.new-default-template .product__info-container .accordion .summary__title+.icon-caret {
    fill: #000;
    stroke: #000 !important;
}
.product__info-wrapper legend.form__label {
    font-size: 19px;
}
.product__info-wrapper label.quantity__label{
    font-size: 19px;
}
.product__info-wrapper .product__tax.caption{
    font-size: 19px;
}
.card-wrapper .card__heading{
    font-weight: 800;
}
.custom-marquee .track span.svg-wrapper {
    display: none;
}
img.center-cstm-img {
    display: none;
}
.special-offer-heading {
    display: none;
}
.special-offer-section__stars-reviews {
    display: none !important;
}
p.special-offer-section__promo-text {
    display: none;
}
ul.special-offer-section__features-list {
    display: none;
}
p.special-offer-section__price {
    display: none;
}
a.special-offer-section__buy-button {
    display: none;
}
.special-offer-section__list-heading{
    display: none !important;
}
.custom-content-left{
    display: none;
}
.page-width.customss .main-media{
    line-height: 0;
}
p.faq-section__money-back-guarantee{
    display: none;
}
p.moringa-true-timeline-section__money-back-guarantee{
    display: none !important;
}
summary#HeaderMenu-all-products {
    padding: 0px !important;
}
  .spc-icon img {
    width: 75px !important;
    height: 75px !important;
}

body.template-product\.juval-multi-vitamins .spc-icon-box {
    background-color: #d56642 !important;
}
body.template-product\.juval-multi-vitamins .spc-progress {
    stroke: #d56642 !important;
}
body.template-product\.juval-multi-vitamins .green_line_bar {
    background: #d56642 !important;
}
body.template-product\.provaline-60 .spc-icon-box {
    background: #ba8393 !important;
}
body.template-product\.provaline-60 .spc-progress {
    stroke: #ba8393 !important;
}
body.template-product\.provaline-60 .green_line_bar {
    background: #ba8393 !important;
}
body.template-product\.provaline-30 .spc-icon-box {
    background: #c2a5cc !important;
}
body.template-product\.provaline-30 .spc-progress {
    stroke: #c2a5cc !important;
}
body.template-product\.provaline-30 .green_line_bar {
    background: #c2a5cc !important;
}
